La vulnerabilidad Shellshock en bash: todo lo que hay que saber

Aún no está solucionado el problema de la vulnerabilidad Heartbleed, y ahora tenemos una nueva vulnerabilidad llamada Shellshock que gracias a que a) está presente en Unix, Linux y Mac OS X, y b) es fácilmente explotable, supone un gran problema de seguridad que se viene encima. A diferencia de Heartbleed, que requiere un alto …

Leer másLa vulnerabilidad Shellshock en bash: todo lo que hay que saber